cross-site-scripting

Affected packages
3.0.0 <= horde <= 3.0.7nb99

Details

VuXML ID ae1617cb-0554-5116-9bd3-da794fbc0b37
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/17970/